/* Easy Slider */

	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider, #slider li{
	/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the slider area
		*/ 
		width:682px;
	height:81px;
	overflow:hidden;
		}
	span#prevBtn a {
	background-image: url(../images/pre_ar.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 37px;
	position:absolute;
	bottom: 0px;
	right: 36px;
	z-index:99;
}
	span#nextBtn a{
	background-image: url(../images/next_ar.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 37px;
	position:absolute;
	bottom: 0px;
	right: 0px;
	z-index:6;


}	
span#prevBtn a:hover, span#nextBtn a:hover  { background-position:0 -35px; border:0; font-size:0;
}
	#slider {
	width:682px;
	float:left;
	padding:0px;
	height:81px;
	font-size:12px;
	line-height:16px;
	margin-top:0px;
	margin-bottom:0px;
	/* background-image: url(../images/bot-slider-bg.jpg); */
	background-repeat: no-repeat;
	background-position: left top;
}				
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	span#nextBtn a {
		background-image: url(../images/next_ar-high-res.png);
		background-size: 37px 70px;
	}
	span#prevBtn a {
		background-image: url(../images/pre_ar-high-res.png);
		background-size: 37px 70px;
	}
	span#prevBtn a:hover, span#nextBtn a:hover {
		background-position:0 -35px;
	}
}
/* // Easy Slider */

